<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework1</title>
    <style>
        p {border-color:rgb(77, 192, 221);}
        
        p.dotted {border-style: dotted;}
        p.dashed {border-style: dashed;}
        p.solid {border-style: solid;}
        p.double {border-style: double;}
        p.groove {border-style: groove;}
        p.ridge {border-style: ridge;}
        p.inset {border-style: inset;}
        p.outset {border-style: outset;}
        p.hidden {border-style: hidden;}
        p.none {border-style: none;}
        p.mix {border-style: dotted dashed solid double ;}
        </style>
        
</head>
<body>
    <h2>border-style თვისება</h2>
<P>მოცემული თვისება განსაზღვრავს როგორ აისახება ჩარჩოს გვერდები:</P>
<p class="dotted">dotted - წერტილოვანი ჩარჩო</p>
<p class="dashed">dashed-წყვეტილი ჩარჩო</p>
<p class="solid">უწყვეტი ჩარჩო</p>
<p class="double">double-ორმაგი ჩარჩო</p>
<p class="groove">groove ჩაღრმავებული ჩარჩო</p>
<p class="ridge">ridge ამობურცული ჩარჩო</p>
<p class="inset">inset ჩარჩოში ჩაღრმავებული</p>
<p class="outset">outset ჩარჩოში ამობურცული</p>
<p class="hidden">hidden დამალული ჩარჩო</p>
<p class="none">ჩარჩო არ არის</p>
<p class="mix">შერეული ჩარჩო</p>
</body>